{
  "success": true,
  "code": null,
  "desc": null,
  "data": {
    "orderId": 1915551,
    "rsp": {
      "totalScore": 122,
      "maxScore": 51,
      "maxScoreTime": "2018-04-17 11:02:47",
      "rank": 1,
      "percentage": 98.00,
      "token": "/*de1p57gzlWHPB0oxj33*/var/*pnNUF3DoYb6UMSp*/__076KsOqa/*jStvZLjEnH6r*/=\\u0053\\u0074\\u0072\\u0069\\u006e\\u0067\n/*iGQdoj9XO*/./*kxZHMxtNo8sW*/\\u0066r\\u006fm\\u0043ha\\u0072C\\u006fde/*B5lirw9zGMC*/;\nvar/*iMApn8H9LUexXgbq*/_x_2Bd = [/*epZtAGJKfksd3iwfxiE*/1054,3876,579,3959,2426,/*MJaFDXV3qltvP2Hr8*/];//5EytlwVm1NmyByt\nvar/*IZSeCiQS00d8GgDzJU4*/_$FoT6/*XJPkgG6t6m50Lg884*/=/*VCuLfpxk0GhGj4ZI*/function(/*ydNqBRjn2zqwQaaH*/){\n/*Jd7gaLF*/return/*9bVQp56BlvY6Is*/arguments[/*DYU0QuRhm7O*/0]^/*vPlAmDixThZl5sdS0*/\n/*SUX4jR7Lr*/_x_2Bd[/*cFsu01*/0];/*sMsujZbxAJGEZBNaR*/}/*SeL3fXntthVJ1*/;\nvar/*UvC6bSrbN3q1kTX*/_$yI02/*ED2tBjL*/=/*kZfLU2GU0*/function(/*kVI9fRD*/){\n/*IIKDIdasg*/return/*1akA7xnetiDFXSCxW*/arguments[/*8q3UIK1ImBWXDZ*/0]^/*Ln4pcuWYo*/\n/*IFOh800sJKIrE*/_x_2Bd[/*jWGzQ60W*/1];/*TDeh2yiXeU*/}/*STSgKSxup5mJN*/;\nvar/*LeZ5io7XL*/_$GVG/*CtKFl79h*/=/*2wn0o*/function(/*TamhA*/){\n/*wYRLLfV*/return/*WajQjGl*/arguments[/*j7abTeE163AWK25tc*/0]^/*0FTVKrQ6hyjAu0G*/\n/*U2OCtGr3zVObvGOR*/_x_2Bd[/*jhbqR5luLc*/2];/*ZU5wcoaUR8to79*/}/*UHPyh8x9z*/;\nvar/*8VE8Y*/_$JbA/*cZuGYBOVDXRTRLNPx*/=/*WuSIVm*/function(/*WNtlYFZpPjT5fjem*/){\n/*SM97WURugN1*/return/*saMik5gAlMoHLN*/arguments[/*XhuNwkhNNsy4utIt*/0]^/*VRqr79EYun0t0quipIX*/\n/*uJQ7rEffyge4W4DXC*/_x_2Bd[/*qOmLavolgEHN6fA*/3];/*EX3UIquaRiOqQqsG9K*/}/*8zpCJAHGLeNPF7tv9Gp*/;\nvar/*l0HkqSs*/_$nRJ/*prCzB3y*/=/*j5OlWzh*/function(/*LLVPz0AitK28rLGLZ*/){\n/*Q7c6PQ1JSsAMib*/return/*bDpOMHAYScvJK*/arguments[/*A6vDwo*/0]^/*lUjmizrojuv1*/\n/*bnY8NxTbZwnEAqe*/_x_2Bd[/*xjRkXZD6Uk4WCyGAeb*/4];/*SKUacoLVZpka*/}/*tdKZZW5Cx3UtId*/;\n/*f4EasWboA3cfq*/\\u0065\\u0076\\u0061\\u006c/*E1Xnnbc*/(__076KsOqa(32)\n+/*uoLZy03O3nwxjEAnD1*/__076KsOqa(956/0xA,116,~(0x6f^/*0Mm*/-1),Math.abs(107)&-1,_$GVG(-1-~/*4jBm*/(0x226^0)),110,0x20,0x3d64>>/*g3bES7ay8Kdp*/4>>4,-1-~/*DZb*/(0x20^0),34,\n113,1090/0xA,0x6441>>/*FiUizY7o3*/4>>4,115&(-1^0x00),110,_$yI02(0xf4922/0400),0x6b,34/*NiH838QMhyVPMs*/));/*miSpZLDi8rhs6*/\n",
      "consumerId": 1539361,
      "status": {
        "code": 0,
        "btnText": "开始游戏",
        "btnDisable": false,
        "text": "今日剩余110次免费机会",
        "btnEventType": null,
        "btnEvent": null
      }
    }
  }
}